<!DOCTYPE html>
<html>
<head>
	<title>Tools</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<script src="https://kit.fontawesome.com/ac14003a53.js" crossorigin="anonymous"></script>
</head>
<body>

	<nav class="navbar navbar-expand-lg navbar-dark bg-danger">
	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="sample-nav">
			<ul class="navbar-nav mx-auto">
				<li class="nav-item">
					<a href="./index.html" class="nav-link">Home</a>

				</li>
				<li>
					<a href="./projects.html" class="nav-link">Projects</a>

				</li>
				<li>
					<a href="./tools.html" class="nav-link">Tools</a>

				</li>
				<li>
					<a href="./contact.html" class="nav-link">Contact</a>

				</li>

			</ul>

		</div>		
	</nav>

<h1 class="text-center my-3">Core Tools</h1>
<div class="d-flex flex-row justify-content-center mb-4">
	<div class="p-2"><img width="80" src="../s10-images/logo-html5.png"></div>
</div>
<div class="d-flex flex-row justify-content-center mb-4">
	<div class="p-2"><img width="80" src="../s10-images/logo-css3.png"></div>
	<div class="p-2"><img width="80" src="../s10-images/logo-javascript.png"></div>
</div>

<h1 class="text-center my-3">Other Tools</h1>
<div class="d-flex flex-row justify-content-center mb-4 flex-wrap">
	<div class="p-2"><img width="80" src="../s10-images/logo-css3.png"></div>
	<div class="p-2"><img width="80" src="../s10-images/logo-expressjs.png"></div>
	<div class="p-2"><img width="80" src="../s10-images/logo-git.png"></div>
	<div class="p-2"><img width="80" src="../s10-images/logo-gitlab-ci-cd.png"></div>
	<div class="p-2"><img width="80" src="../s10-images/logo-heroku.png"></div>
	<div class="p-2"><img width="80" src="../s10-images/logo-mongodb.png"></div>
	<div class="p-2"><img width="80" src="../s10-images/logo-nodejs.png"></div>
	<div class="p-2"><img width="80" src="../s10-images/logo-postman.png"></div>
	<div class="p-2"><img width="80" src="../s10-images/logo-react.png"></div>
	<div class="p-2"><img width="80" src="../s10-images/logo-rest.png"></div>
	<div class="p-2"><img width="80" src="../s10-images/logo-sublime-text-3.png"></div>
</div>
<footer class="p-3 bg-primary mt-5">
	<p class="text-center text-white">Ada Lovelace</p>
	<p class="text-center text-white"><i class="far fa-copyright"></i>All Rights Reserved 2021</p>
	
</footer>



<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>